/* CSS Document */
* {
padding: 0;
margin: 0;
list-style: none;
text-decoration: none;
font-family: "Trechebut MS", Arial, Helvetica, sans-serif;
border: none;
}
body {
width: 650px;
height: 400px;
}
#tudo {
background: url(../img/fundoalbum.jpg) no-repeat;
width: 650px;
height: 400px;
}
#load {
position: absolute;
}
#topo {
margin-left: 8px;
padding: 5px 10px;
}
#miniaturas {
margin-left: 8px;
float: left;
text-align: left;
background: url(../img/mini.gif) no-repeat;
width: 415px;
height: 57px;
}
#miniaturas img {
background: url(../img/loaded.gif) no-repeat center center;
width: 72px;
height: 50px;
}
#thumbs {
margin-top: 3px;
margin-left: 5px;
}
#navnum {
margin-top: -5px;
margin-left: 12px;
}
#thumbs img {
border: 1px solid #CCC;
}
#fotos {
float: left;
background: url(../img/fotoexibe.gif) no-repeat;
width: 420px;
height: 315px;
}
#mostrafoto {
border: 1px solid #999;
margin-left: 20px;
margin-top: 10px;
margin-right: 25px;
margin-bottom: 35px;
width: 373px;
height: 280px;
}
#imageshow {
display:none;
width: 373px;
height: 280px;
}


#navegafoto ul li a {
margin-right: 125px;
}
#navegafoto ul li a.ultima {
margin: 0;
}
#navegafoto ul li a:hover, #navnum ul li a:hover {
border: 1px solid #99CC00;
}
#navnum ul li a:hover {
color: #FFFFFF;
background: #99CC00;
}
#navegafoto { float: left; margin-left: 10px;  }
#navegafoto ul { width: 410px; height:30px; }
#navnum ul { width: 200px; margin-top: 5px; }
#navnum ul li a {
font-size: 10px;
width: 20px;
padding: 1px 2px;
}
#mail {
border: 1px solid #777;
width: 45px;
height: 18px;
background: #FFFFFF;
position: absolute;
left: 25%;
top: 30%;
z-index: 100;
text-align: center;
}
#barramail {
text-align: left;
background: #EEE;
border: 1px solid #CCC;
height: 20px;
margin: 2px; 
}
#barramail h4 {
color: #333333;
float: left;
font-size: 12px;
padding: 2px;
font-weight:normal;
width: 200px;
}
#barramail a {
padding: 0px 3px;
font: 14px Verdana, Arial, Helvetica, sans-serif;
background: #FFFFFF;
color: #333;
margin-right: 2px;
float: right;
}
#formulario {
text-align: center;
font-size: 12px;
color: #999;
}
#formulario tr th {
font-weight: normal;
width: 200px;
}
#formulario tr td {
height: 22px;
}
.campo, .campofocus {
width:236px;
height:15px;
background: url(../img/input.gif) no-repeat left top;
border: none;
padding:4px 8px;
}
.campofocus {
background-position:left bottom;
}
.enviar, .enviardown {
width:69px;
height:26px;
color:#FFF;
font-weight:bold;
padding:2px 5px;
background:url(../img/button.gif) no-repeat left top;
cursor:pointer;
border:none;
}
.enviardown {
background-position:left bottom;
}
.botao {
padding-top: 5px;
padding-left: 180px;
}
#enviandomail {
margin-top: 60px;
width: 320px;
height: 120px;
text-align: center;
}
#msg img {
vertical-align: middle;
}
#msg span {
font-size: 16px;
}

#navegafoto ul li a.clicado { background: #99CC00; color: #FFFFFF; }

#fundomail {
padding: 8px;
background: url(../img/fundoalbum.jpg) no-repeat center center;
width: 420px;
height: 330px;
}
#mensagem {
padding: 5px;
font-size: 12px;
}